.clear{height:0;clear:both;overflow:hidden;}
.extravisibility a{font-size:12px;font-weight:bold;}
.extravisibility{background:#e3d8c2;color:#000;width:160px!important;min-height:601px;height:601px;height:auto!important;margin-bottom:1em;text-align:center;}
.extravisibility img{width:150px;height:112px;margin:0;padding:0;}
.extravisibility ul{list-style:none;margin:0;padding:0;margin-top:.5em;}
.extravisibility li{display:block;margin:0;padding:0;clear:both;}
.extravisibility h4,h3,h2,h1{margin:0;}
.extravisibility h1{font-size:18px;text-align:center;}
.extravisibility h4{font-size:12px;text-align:center;padding-top:.5em;}
.extravisibility-rental{display:block;background:#fff;color:#000;margin-top:0;margin-bottom:0;margin-left:5px;margin-right:5px;padding:0;text-decoration:none;}
a.extravisibility-rental:hover{text-decoration:none;}